*{
    width: 100%;
    height: 100%;
}

.header{
   
    height: 10%;
    background-color: gray;
}
.handler-one {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
.a{
    background-color: red;
    grid-column: 1/3;
}
.b{
    background-color: rgb(192, 157, 0);
    height: 100%;
    grid-column: 1/3;
    grid-row: 2/2;
}
.c{
    background-color: rgb(255, 251, 0);
    height: 100%;
    grid-column: 3;
    grid-row: 1/3;

}
.footer {
    height: 10%;
    background-color: gray;
}
@media (max-width: 1000px){
    .handler-one {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    .a{
        height: 100%;
        background-color: red;
        grid-column: 1/2;
    }
    .b{
        background-color: rgb(192, 157, 0)
        height: 100%;
        grid-column: 1/3;
        grid-row: 2/2;
    }
    .c{
        background-color: rgb(255, 251, 0);
        height: 100%;
        grid-column: 2;
        grid-row: 1/3;
    }
}
@media (max-width: 500px){
    .handler-one {
        display: grid;
        grid-template-rows: 1fr 1fr 1fr;
    }
    .a{
        height: 100%;
        background-color: red;
        grid-column: 1/3;
    }
    .b{
        background-color: rgb(192, 157, 0);
        height: 100%;
        grid-row: 2;
    }
    .c{
        background-color: rgb(255, 251, 0);
        height: 100%;
        grid-row: 3/3;
        grid-column: 1/3;
    }
}